a:link, a:visited, a:active {
	color: #c03038;
}
a:hover {
	color: #e08c18;
}
h1, h2, h3, h4 {	
	font-family: Verdana, Helvetica, Arial, sans-serif; 
}
body, td {
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size: 10pt;
}
.heading_bar {
	width: 100%;
	font-weight: bold;
	font-size: 12pt;
	padding: 8px 4px 4px 4px;
	background-color: #e08c18;
	border-bottom: 2px solid #c03038;
	color: #d8d8b0;
}
.table_border {
	border: 1px solid #e08c18;
	background-color: #d8d8b0;
}
.colored_button {
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size: 8pt;
	background-color: #d8d8b0;	
}
.button {
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size: 8pt;
}
.input {
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size: 9pt;
}
.required {
	color: #c03038;
	font-weight: bold;
}
img {
    max-width: 100%;
    height: auto;
}
@media all and (max-width:640px){
	select {
		max-width: 200px;
	}
}